<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2161</Title>
  <Series>2000 AD</Series>
  <Number>2161</Number>
  <StoryArc>Doomed, Hate Box, The Divisor, Under Fire</StoryArc>
  <Summary>Cover: Nick Percival

Judge Dredd - The Harvest (Part Four) (Michael Carroll - Nick Percival)
Defoe - The Divisor (Part 12) (Pat Mills - Stewart Kenneth Moore)
Brink - Hate Box (Part 12) (Dan Abnett - I.N.J. Culbard)
Hope - Under Fire (The End) (Guy Adams - Jimmy Broxton)
The Fall of Deadworld - Doomed (Part XII) (Kek-W - Dave Kendall)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:20:01.  [Issue ID 730164]</Notes>
  <Year>2019</Year>
  <Month>12</Month>
  <Day>11</Day>
  <Writer>Dan Abnett, Guy Adams, Kek-W, Michael Carroll, Pat Mills</Writer>
  <Penciller>Dave Kendall, I.N.J. Culbard, Jimmy Broxton, Nick Percival, Stewart Moore</Penciller>
  <Inker>Dave Kendall, I.N.J. Culbard, Jimmy Broxton, Nick Percival, Stewart Moore</Inker>
  <Letterer>Annie Parkhouse, Simon Bowland</Letterer>
  <CoverArtist>Nick Percival</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2161-prog-2161/4000-730164/</Web>
  <PageCount>32</PageCount>
  <Characters>Bridget Kurtis, Jess Childs, Judge Dredd, Judge Fairfax, Judge Mortis, Titus Defoe</Characters>
  <Teams>Judges of Mega-City One</Teams>
  <Locations>Deadworld, Mega-City One</Locations>
  <Pages />
</ComicInfo>